Comments

28 Comments

This update has been unpushed.

This update has been unpushed.

the new texlive-extension-2012-50 should fix all above reported issues. please download and test. Thanks

This update has been unpushed.

avil, thanks for the feedbacks. i unpush it from testing and work on fix for the conflicts.

karma

works fine for me

karma

tested and it works fine

LANG=en_US sudo dnf update hadoop- libh
Last metadata expiration check: 0:03:51 ago on Wed Jul 6 12:20:24 2016. Dependencies resolved. ==================================================================================================================================== Package Arch Version Repository Size ==================================================================================================================================== Upgrading: hadoop-client noarch 2.4.1-21.fc24 @commandline 27 k hadoop-common noarch 2.4.1-21.fc24 @commandline 2.9 M hadoop-common-native x86_64 2.4.1-21.fc24 @commandline 65 k hadoop-devel x86_64 2.4.1-21.fc24 @commandline 20 k hadoop-hdfs noarch 2.4.1-21.fc24 @commandline 9.7 M hadoop-hdfs-fuse x86_64 2.4.1-21.fc24 @commandline 32 k hadoop-httpfs noarch 2.4.1-21.fc24 @commandline 157 k hadoop-mapreduce noarch 2.4.1-21.fc24 @commandline 3.4 M hadoop-mapreduce-examples noarch 2.4.1-21.fc24 @commandline 254 k hadoop-maven-plugin noarch 2.4.1-21.fc24 @commandline 37 k hadoop-tests noarch 2.4.1-21.fc24 @commandline 6.1 M hadoop-yarn noarch 2.4.1-21.fc24 @commandline 4.2 M hadoop-yarn-security x86_64 2.4.1-21.fc24 @commandline 29 k libhdfs x86_64 2.4.1-21.fc24 @commandline 42 k

Transaction Summary

Upgrade 14 Packages

Total size: 27 M Is this ok [y/N]: y Downloading Packages: Running transaction check Transaction check succeeded. Running transaction test Transaction test succeeded. Running transaction Upgrading : hadoop-common-2.4.1-21.fc24.noarch 1/28 Upgrading : hadoop-hdfs-2.4.1-21.fc24.noarch 2/28 Upgrading : hadoop-mapreduce-2.4.1-21.fc24.noarch 3/28 Upgrading : hadoop-yarn-2.4.1-21.fc24.noarch 4/28 Upgrading : libhdfs-2.4.1-21.fc24.x86_64 5/28 Upgrading : hadoop-devel-2.4.1-21.fc24.x86_64 6/28 Upgrading : hadoop-hdfs-fuse-2.4.1-21.fc24.x86_64 7/28 Upgrading : hadoop-client-2.4.1-21.fc24.noarch 8/28 Upgrading : hadoop-tests-2.4.1-21.fc24.noarch 9/28 Upgrading : hadoop-yarn-security-2.4.1-21.fc24.x86_64 10/28 Upgrading : hadoop-mapreduce-examples-2.4.1-21.fc24.noarch 11/28 Upgrading : hadoop-common-native-2.4.1-21.fc24.x86_64 12/28 Upgrading : hadoop-maven-plugin-2.4.1-21.fc24.noarch 13/28 Upgrading : hadoop-httpfs-2.4.1-21.fc24.noarch 14/28 Cleanup : hadoop-tests-2.4.1-19.fc24.noarch 15/28 Cleanup : hadoop-client-2.4.1-19.fc24.noarch 16/28 Cleanup : hadoop-mapreduce-examples-2.4.1-19.fc24.noarch 17/28 Cleanup : hadoop-devel-2.4.1-19.fc24.x86_64 18/28 Cleanup : hadoop-hdfs-fuse-2.4.1-19.fc24.x86_64 19/28 Cleanup : libhdfs-2.4.1-19.fc24.x86_64 20/28 Cleanup : hadoop-yarn-security-2.4.1-19.fc24.x86_64 21/28 Cleanup : hadoop-mapreduce-2.4.1-19.fc24.noarch 22/28 Cleanup : hadoop-yarn-2.4.1-19.fc24.noarch 23/28 Cleanup : hadoop-hdfs-2.4.1-19.fc24.noarch 24/28 Cleanup : hadoop-common-native-2.4.1-19.fc24.x86_64 25/28 Cleanup : hadoop-common-2.4.1-19.fc24.noarch 26/28 Cleanup : hadoop-maven-plugin-2.4.1-19.fc24.noarch 27/28 Cleanup : hadoop-httpfs-2.4.1-19.fc24.noarch 28/28 Verifying : hadoop-client-2.4.1-21.fc24.noarch 1/28 Verifying : hadoop-common-2.4.1-21.fc24.noarch 2/28 Verifying : hadoop-common-native-2.4.1-21.fc24.x86_64 3/28 Verifying : hadoop-devel-2.4.1-21.fc24.x86_64 4/28 Verifying : hadoop-hdfs-2.4.1-21.fc24.noarch 5/28 Verifying : hadoop-hdfs-fuse-2.4.1-21.fc24.x86_64 6/28 Verifying : hadoop-httpfs-2.4.1-21.fc24.noarch 7/28 Verifying : hadoop-mapreduce-2.4.1-21.fc24.noarch 8/28 Verifying : hadoop-mapreduce-examples-2.4.1-21.fc24.noarch 9/28 Verifying : hadoop-maven-plugin-2.4.1-21.fc24.noarch 10/28 Verifying : hadoop-tests-2.4.1-21.fc24.noarch 11/28 Verifying : hadoop-yarn-2.4.1-21.fc24.noarch 12/28 Verifying : hadoop-yarn-security-2.4.1-21.fc24.x86_64 13/28 Verifying : libhdfs-2.4.1-21.fc24.x86_64 14/28 Verifying : hadoop-tests-2.4.1-19.fc24.noarch 15/28 Verifying : hadoop-yarn-2.4.1-19.fc24.noarch 16/28 Verifying : hadoop-yarn-security-2.4.1-19.fc24.x86_64 17/28 Verifying : libhdfs-2.4.1-19.fc24.x86_64 18/28 Verifying : hadoop-client-2.4.1-19.fc24.noarch 19/28 Verifying : hadoop-common-2.4.1-19.fc24.noarch 20/28 Verifying : hadoop-common-native-2.4.1-19.fc24.x86_64 21/28 Verifying : hadoop-devel-2.4.1-19.fc24.x86_64 22/28 Verifying : hadoop-hdfs-2.4.1-19.fc24.noarch 23/28 Verifying : hadoop-hdfs-fuse-2.4.1-19.fc24.x86_64 24/28 Verifying : hadoop-httpfs-2.4.1-19.fc24.noarch 25/28 Verifying : hadoop-mapreduce-2.4.1-19.fc24.noarch 26/28 Verifying : hadoop-mapreduce-examples-2.4.1-19.fc24.noarch 27/28 Verifying : hadoop-maven-plugin-2.4.1-19.fc24.noarch 28/28

Upgraded: hadoop-client.noarch 2.4.1-21.fc24 hadoop-common.noarch 2.4.1-21.fc24 hadoop-common-native.x86_64 2.4.1-21.fc24
hadoop-devel.x86_64 2.4.1-21.fc24 hadoop-hdfs.noarch 2.4.1-21.fc24 hadoop-hdfs-fuse.x86_64 2.4.1-21.fc24
hadoop-httpfs.noarch 2.4.1-21.fc24 hadoop-mapreduce.noarch 2.4.1-21.fc24 hadoop-mapreduce-examples.noarch 2.4.1-21.fc24 hadoop-maven-plugin.noarch 2.4.1-21.fc24 hadoop-tests.noarch 2.4.1-21.fc24 hadoop-yarn.noarch 2.4.1-21.fc24
hadoop-yarn-security.x86_64 2.4.1-21.fc24 libhdfs.x86_64 2.4.1-21.fc24

Complete!

ansach, could you please attach the output of the errors? i also tested it on my x86_64 machine, the update works fine for me. i haven't seen any errors

karma

tested on ppc64le/ppc64 and confirmed the fix. No boot issue anymore after update and call grub2-install

BZ#1334672 Beta-1.3 ppc64le ISO boot failure
BZ#1344700 Data Storage Exception from grub2-2.02-0.33.fc24.ppc64le
karma

tested on ppc64le and confirmed the fix. No boot issue anymore after update and call grub2-install

BZ#1334672 Beta-1.3 ppc64le ISO boot failure

raphgro, thanks for catching the bug and the fix. The modules now start automatically incl. panel correctly :)

raphgro, we should add it to lxqt update together.

sorry, i mean gdal

With repoquery on f24 i got bes, gal. we still need to rebuild gal for f24

Orion, thanks for catching this issue. I will do repoquery to get packages which depend on libdap, rebuild them against libdap-3.17.2 and add them in this update.

karma

build ok on ppc64le

User Icon than commented & provided feedback on geos-3.4.2-2.el7 5 years ago
karma

build ok on ppc64le